body{
overflow-x:hidden
}

.control {
  display: block;
  position: relative;
  padding-left: 40px;
  cursor: pointer;
  font-size: 18px;
  margin-right: 20px;
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  margin-top: 10px;
  margin-bottom: 25px;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: -5px;
  left: 0;
  height: 24px;
  width: 24px;
  background: #fff;
  border: 1px solid #e4e4e4;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #53565a;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #53565a;
  border: 1px solid #53565a;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: "";
  position: absolute;
  display: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 9px;
  top: 5px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--checkbox .control__indicator {
  top: -3px;
}
.control--radio .control__indicator {
  top: -2px;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
#masHeader-inner {
  position: relative;
}
#masHeader-inner .caption {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: 0 0;
  z-index: 2;
}
#masHeader-inner .caption .container {
  height: 100%;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #masHeader-inner .caption .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#masHeader-inner .caption .container .caption-holder {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
right:0px;
}
#masHeader-inner .caption .container .caption-holder h1 {
  font-family: "glosa_romanroman";
  font-size: 40px;
  line-height: 1.325;
  color: #53565a;
  max-width: 480px;
  width: 100%;
}
@media only screen and (min-width: 1200px) and (max-width: 1550px) {
  #masHeader-inner .caption .container .caption-holder h1 {
    font-size: 36px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #masHeader-inner .caption .container .caption-holder h1 {
    font-size: 32px;
    max-width: 400px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #masHeader-inner .caption .container .caption-holder h1 {
    font-size: 28px;
    line-height: 1.893;
    max-width: 350px;
  }
}
@media only screen and (max-width: 767px) {
  #masHeader-inner .caption .container .caption-holder h1 {
    font-size: 16px;
    line-height: 30px;
    max-width: 220px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#beehive-page a,
#beehive-page input[type="submit"] {
  text-decoration: none;
  -webkit-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#beehive-page a:focus,
#beehive-page input[type="submit"]:focus {
  outline: none !important;
}
#beehive-page input:focus {
  outline: none !important;
}
#beehive-page h2 {
  font-family: "glosa_romanroman";
  font-size: 28px;
  line-height: 32px;
  color: #53565a;
  text-align: center;
  margin-bottom: 45px;
}
@media only screen and (max-width: 767px) {
  #beehive-page h2 {
    font-size: 26px;
  }
}
#beehive-page p {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
}
#beehive-page p a {
  font-weight: bold;
  color: inherit;
}
#beehive-page p a:hover {
  color: #f7cd46;
}
#beehive-page .top-cta {

  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 55px;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-cta {
    margin-bottom: 40px;
  }
}
#beehive-page .top-cta .col-md-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#beehive-page .top-cta .col-md-6:last-child {
  margin-left: auto;
}
#beehive-page .top-cta .logos ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#beehive-page .top-cta .logos ul li {
  margin-right: 50px;
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #beehive-page .top-cta .logos ul li {
    margin-right: 34px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-cta .logos ul li {
    margin-right: 11px;
  }
}
#beehive-page .top-cta .logos ul li:last-child {
  margin-right: 0 !important;
}
#beehive-page .top-cta .login-contact {
  margin-left: auto;
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-cta .login-contact {
    width: 122px;
  }
}
#beehive-page .top-cta .login-contact a {
  display: inline-block;
  vertical-align: middle;
}
#beehive-page .top-cta .login-contact a.login {
  color: #53565a;
  font-size: 15px;
  margin-right: 30px;
  font-family: "fs_emericlight";
  font-weight: bold;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #beehive-page .top-cta .login-contact a.login {
    font-size: 13px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-cta .login-contact a.login {
    font-size: 12px;
    margin-right: 9px;
  }
}
#beehive-page .top-cta .login-contact a.login:hover {
  color: #f7cd46;
}
#beehive-page .top-cta .login-contact a.contact {
  font-size: 14px;
  border-radius: 5px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  padding-left: 40px;
  padding-right: 40px;
  color: #53565a;
  background-color: #f7cd46;
  font-family: "fs_emericlight";
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #beehive-page .top-cta .login-contact a.contact {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding-left: 21px;
    padding-right: 21px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-cta .login-contact a.contact {
    font-size: 12px;
    height: 23px;
    line-height: 23px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
#beehive-page .top-cta .login-contact a.contact:hover {
  background-color: #53565a;
  color: #fff;
}
#beehive-page .top-content {
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-content h2 {
    margin-bottom: 20px;
    text-align: left;
  }
}
#beehive-page .top-content .tcc {
  max-width: 450px;
}
#beehive-page .top-content .tcc ul {
  list-style: disc !important;
  padding-left: 15px;
  margin-left: 1em;
  margin-top: 15px;
}
#beehive-page .top-content .tcc ul li {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  padding-bottom: 5px;
}
#beehive-page .top-content .features {
  margin-top: 30px;
  padding-left: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #beehive-page .top-content .features {
    padding-left: 90px;
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-content .features {
    padding-left: 0;
  }
}
@media (min-width: 992px) {
  #beehive-page .top-content .features ul {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-content .features ul {
    -moz-columns: 2;
    -webkit-columns: 2;
    columns: 2;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }
}
#beehive-page .top-content .features ul li {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  padding-left: 60px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;


}
#beehive-page .top-content .features ul li span {
  height:40px;
display: table-cell;
vertical-align: middle;


}

@media only screen and (max-width: 767px){
#beehive-page .top-content .features ul li span {
  min-height:40px;
display: inline-block;



}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #beehive-page .top-content .features ul li {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-content .features ul li {
    text-align: center;
    padding-left: 0;
    padding-top: 60px;
    max-width: 160px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) {
  #beehive-page .top-content .features ul li br {
    display: none;
  }
}
#beehive-page .top-content .features ul li img {
  position: absolute;
max-width:49px;
}
@media (min-width: 768px) {
  #beehive-page .top-content .features ul li img {
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .top-content .features ul li img {
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
#beehive-page .steps-section {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f7f7f7;
position:relative
}
#beehive-page .steps-section::after {
    content: " ";
    position: absolute;
    left: 50%;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: #F7F7F7;
    z-index: -1;
    transform: translateX(-50%);
}
#beehive-page .steps-section h2 {
  margin-bottom: 15px;
}
#beehive-page .steps-section .intro {
  text-align: center;
  margin-bottom: 55px;
}
@media (max-width: 991px) {
  #beehive-page .steps-section .intro {
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  #beehive-page .steps-section .steps-wrapper {
    width: 37%;
  }
}
@media (max-width: 991px) {
  #beehive-page .steps-section .arrow-wrapper {
    display: none;
  }
}
@media (min-width: 992px) {
  #beehive-page .steps-section .form-wrapper {
    width: 46.333333%;
  }
}
#beehive-page .steps-section .steps {
  margin-top: 30px;
}
@media (max-width: 991px) {
  #beehive-page .steps-section .steps {
    margin-left: auto;
    margin-right: auto;
    max-width: 460px;
  }
}
#beehive-page .steps-section .steps ol {
  list-style: none;
  counter-reset: item;
  margin-bottom: 70px;
  position: relative;
}
@media (max-width: 991px) {
  #beehive-page .steps-section .steps ol {
    margin-bottom: 10px;
  }
}
#beehive-page .steps-section .steps ol li {
  counter-increment: item;
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  position: relative;
  padding-bottom: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 40px;
}
#beehive-page .steps-section .steps ol li:last-of-type:after {
  display: none;
}
#beehive-page .steps-section .steps ol li:before {
  margin-right: 10px;
  content: counter(item);
  background: #ffcc00;
  color: #53565a;
  width: 28px;
  height: 28px;
  line-height: 24px;
  text-align: center;
  display: inline-block;
  border: 2px solid #53565a;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -5px;
  z-index: 2;
}
#beehive-page .steps-section .steps ol li:after {
  position: absolute;
  left: 14px;
  top: 0;
  height: 100%;
  content: "";
  width: 2px;
  background-color: #53565a;
  z-index: 1;
}
#beehive-page .steps-section .steps p {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
}
#beehive-page .steps-section .steps p a {
  font-weight: bold;
  color: inherit;
}
#beehive-page .steps-section .steps p a:hover {
  color: #f7cd46;
}
#beehive-page .steps-section form {
  max-width: 460px;
}
@media (min-width: 992px) {
  #beehive-page .steps-section form {
    margin-left: auto;
  }
}
@media (max-width: 991px) {
  #beehive-page .steps-section form {
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .steps-section form {
    margin-top: 30px;
  }
}
#beehive-page .steps-section form p {
  font-size: 13px;
  color: #b7b7b7;
  margin-bottom: 10px;
}
#beehive-page .steps-section form .form-group {
  margin-bottom: 12px;
}
#beehive-page .steps-section form input[type="email"],
#beehive-page .steps-section form input[type="tel"],
#beehive-page .steps-section form input[type="text"] {
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #fff;
  padding: 0 13px;
  font-size: 13px;
  font-family: "fs_emericlight";
  color: #53565a;
}
#beehive-page .steps-section form input[type="submit"] {
  width: 100%;
  border-radius: 5px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #f7cd46;
  font-family: "fs_emericlight";
  color: #53565a;
  font-size: 15px;
  border: 0;
}
#beehive-page .steps-section form input[type="submit"]:hover {
  background-color: #53565a;
  color: #fff;
}
#beehive-page .login-section {
  padding-top: 75px;
}
@media only screen and (max-width: 767px) {
  #beehive-page .login-section {
    padding-top: 50px;
  }
}
@media (min-width: 1200px) {
  #beehive-page .login-section .container {
    max-width: 1030px !important;
    width: 1030px !important;
  }
}
@media only screen and (max-width: 767px) {
  #beehive-page .login-section h2 {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  #beehive-page .login-section .login-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
#beehive-page .login-section form {
  margin-top:  0px !important;
}
@media only screen and (max-width: 767px) {
  #beehive-page .login-section form {
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  #beehive-page .login-section form {
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
  }
}
#beehive-page .login-section form .click-paragraph {
  font-family: "fs_emericlight";
  font-size: 16px;
  line-height: 25px;
  color: #53565a;
  margin-bottom: 60px;
}
#beehive-page .login-section form p {
  font-size: 13px;
  color: #b7b7b7;
  margin-bottom: 10px;
}
#beehive-page .login-section form .form-group {
  margin-bottom: 12px;
}
#beehive-page .login-section form input[type="email"],
#beehive-page .login-section form input[type="text"] {
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #fff;
  padding: 0 13px;
  font-size: 13px;
  font-family: "fs_emericlight";
  color: #53565a;
}
#beehive-page .login-section form input[type="submit"] {
  width: 100%;
  border-radius: 5px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #f7cd46;
  color: #53565a;
  font-size: 15px;
  border: 0;
  font-family: "fs_emericlight";
}
#beehive-page .login-section form input[type="submit"]:hover {
  background-color: #53565a;
  color: #fff;
}
#beehive-page .login-section .help-links {
  margin-top: 15px;
}
@media (max-width: 991px) {
  #beehive-page .login-section .help-links {
    max-width: 460px;
    margin-left: auto;
    margin-right: auto;
  }
}
#beehive-page .login-section .help-links ul li {
  display: inline-block;
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  #beehive-page .login-section .help-links ul li {
    margin-bottom: 10px;
  }
}
#beehive-page .login-section .help-links ul li:last-child {
  margin-right: 0;
}
#beehive-page .login-section .help-links ul li a {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  font-weight: bold;
}
#beehive-page .login-section .help-links ul li a:hover {
  color: #f7cd46;
}
@media (min-width: 992px) {
  #beehive-page .login-section .image-holder img {
    margin-left: 55px;
  }
}
@media (max-width: 991px) {
  #beehive-page .login-section .image-holder img {
    margin-left: auto;
    margin-right: auto;
    max-width: 289px;
  }
}

@media (min-width: 537px) and (max-width: 992px) {
  .intro br {
    display: none;
  }
}




    /* 9th july 2020 */


.logos {
  margin: 50px  auto 15px !important;
}

#beehive-page .top-cta .logos ul li {
  margin-right: 50px;
  margin-left: 0px;
}

@media (max-width: 767px) {
  #beehive-page .top-cta .logos ul li:first-child,
  #beehive-page .top-cta .logos ul li:last-child,
  #beehive-page .top-cta .logos ul li {
    margin: 0px auto;
    padding: 0 15px;
  }

  #beehive-page .top-cta .login-contact {
    width: 100% !important;
    margin: auto;
    text-align: center;
  }

  #beehive-page .top-cta .login-contact a.login {
    font-size: 15px;
    margin-left: 0px;
    margin-right: 9px;
  }

  #beehive-page .top-cta .login-contact a.contact {
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding-left: 21px;
    padding-right: 21px;
  }
}


.table-container{
  margin:15px 0px;
}
.table-container table{
  margin:15px 0px;
}
.table-container table td,
.table-container table th {
  width:100px;
  text-align:center;
  padding:8px 8px;
  border:1px solid #000000;
  border: 1px solid #000000;
  display: table-cell;
  vertical-align: middle;}

.table-container table th {
  background-color:#6a5a7a;
  color:#ffffff;
}
#arabic-msme-table {
  direction:rtl;
}
/* new  */

.login-wrapper form{
  margin-top:30px;
}
.selector{
  width:100%;
  font-family: "fs_emericlight";
  font-weight: 700;
  font-size: 14px;
  font-weight: bold;
  margin: 7px 0px;
  color: #53565a;
  line-height: 23px;
}
.selector select{
  margin-top:5px;
  width:100%
}


#beehive-page   .faq-section  h2{
  font-family: "glosa_romanroman" !important;
  color: #53565a !important;
  text-transform: uppercase !important;
  font-size: 18px !important;
  font-weight: bold;
  padding-bottom: 10px;
  margin: 10px auto 5px !important;
}
#beehive-page   .faq-section #accordion {
  margin-top: 0px !important;
  padding-bottom: 40px;
}

#beehive-page   .faq-section #accordion  .btn.btn-link {
  padding-left: 21px !important;
  font-size: 14px;
  color: #53565a;
  line-height: 25px;
  width: 100% !important;
  text-align: left;
  white-space: unset;
  position:relative;
  font-weight: bold;
}

#beehive-page   .faq-section #accordion  .btn.btn-link:after {

  position: absolute;
  left: 0px;
  top: 0PX;
  transform: translateY(10%);
  content: "-";
  font-size: 29px;
  transition: all ease-in-out 0.3s;

}

#beehive-page   .faq-section #accordion  .btn.btn-link.collapsed:after {

  content:"+";
  transition:all ease-in-out 0.3s;

}


#beehive-page   .faq-section #accordion  .btn.btn-link:hover {
  text-decoration:none;
}

#beehive-page   .faq-section #accordion  .card-body {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 21px;
  background-color: white;
  padding: 16px 20px;
  margin:15px auto;
}
#beehive-page .login-section {
  padding: 25px 30px 50px;
}

#beehive-page .login-section form .click-paragraph{
  margin-bottom: 20px;
}

#beehive-page   form .form-instructions  p .link{
  font-weight: normal;
  color: #f7cd46;
}
#recapetcha{
  margin: 20px auto 40px;
}
#recapetcha img{
  max-width:262px
}
ol, ul {
  list-style: none;
  padding-left: 0; }

#beehive-page{
  font-family: "fs_emericlight";
  overflow-x:hidden;
}
#beehive-page .beehive-overlay {
  display: flex;
  width: 100%; }
#beehive-page .beehive-overlay .content-left-sec {
  background-color: #fff;
  padding: 30px;
  width: 50%; }
#beehive-page .beehive-overlay .content-left-sec .intro h2 {
  font-family: "glosa_romanroman";
  font-size: 28px;
  line-height: 32px;
  color: #53565a;
  text-align: left;
  margin-bottom: 15px; }
#beehive-page .beehive-overlay .content-left-sec .steps {
  margin-top: 30px; }
#beehive-page .beehive-overlay .content-left-sec .steps ol {
  list-style: none;
  counter-reset: item;
  margin-bottom: 20px;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 0; }
#beehive-page .beehive-overlay .content-left-sec .steps ol li {
  counter-increment: item;
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  position: relative;
  padding-bottom: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 40px; }
#beehive-page .beehive-overlay .content-left-sec .steps ol li::before {
  margin-right: 10px;
  content: counter(item);
  background: #FFCC00;
  color: #53565a;
  width: 28px;
  height: 28px;
  line-height: 24px;
  text-align: center;
  display: inline-block;
  border: 2px solid #53565a;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -5px;
  z-index: 2; }
#beehive-page .beehive-overlay .content-left-sec .steps ol li span{
  max-width: 71%;
}
#beehive-page .beehive-overlay .content-left-sec .features {
  margin-top: 30px;
margin-bottom:55px;
  padding-left: 0; }
#beehive-page .beehive-overlay .content-left-sec .features ul {
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px; }
#beehive-page .beehive-overlay .content-left-sec .features ul li {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  padding-left: 60px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px; }
#beehive-page .beehive-overlay .content-left-sec .features ul li img {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
#beehive-page .beehive-overlay .content-left-sec .about h4 {
  font-family: "glosa_romanroman";
  font-size: 25px;
  line-height: 32px;
  color: #53565a;
margin-bottom: 15px;
  text-align: left; }
#beehive-page .beehive-overlay .content-left-sec .about p {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px; }
#beehive-page .beehive-overlay .content-left-sec .about ul {
  list-style: disc !important;
  padding-left: 15px;
  margin-left: 1em;
  margin-top: 15px; }
#beehive-page .beehive-overlay .content-left-sec .about ul li {
  font-family: "fs_emericlight";
  font-size: 14px;
  color: #53565a;
  line-height: 18px;
  padding-bottom: 5px; }
#beehive-page .beehive-overlay .content-left-sec .logos {
  margin-top: 40px; }
#beehive-page .beehive-overlay .content-left-sec .logos ul {
  display: flex; }
#beehive-page .beehive-overlay .content-left-sec .logos ul li {
  margin-right: 50px;
  display: inline-block;
  vertical-align: middle; }
#beehive-page .beehive-overlay .content-left-sec .logos ul li img {
  width: 120px;
  height: auto; }
#beehive-page .beehive-overlay .content-right-sec {
  background-color: #F7F7F7;
  padding: 30px;
  width: 50%;
  position:relative;
padding-bottom: 0px;
}
#beehive-page .beehive-overlay .content-right-sec:after {
  content:" ";
  position:absolute;
  left:0px;
  top:50%;
  width:50vw;
  height:100%;
  transform:translateY(-50%);
  background-color: #F7F7F7;
  z-index:-1;
}
#beehive-page .beehive-overlay .content-right-sec .intro h2 {
  font-family: "glosa_romanroman";
  font-size: 28px;
  line-height: 32px;
  color: #53565a;
  text-align: left;
  margin-bottom: 15px; }
#beehive-page .beehive-overlay .content-right-sec form p {
  font-size: 13px;
  color: #B7B7B7;
  margin-bottom: 10px; }
#beehive-page .beehive-overlay .content-right-sec form .form-group {
  display: flex; }
#beehive-page .beehive-overlay .content-right-sec form .form-group .label {
  display: flex;
  align-items: center }
#beehive-page .beehive-overlay .content-right-sec form .form-group input {
  border: 1px solid #E4E4E4;
  border-radius: 5px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #fff;
  padding: 0 13px;
  font-size: 13px;
  font-family: "fs_emericlight";
  color: #53565a; }
#beehive-page .beehive-overlay .content-right-sec form .form-group p {
  margin-right: auto;
  font-family: "glosa_romanroman";
  font-size: 20px;
  line-height: 32px;
  color: #53565a;
  text-align: left;
  margin-bottom: 0; }
#beehive-page .beehive-overlay .content-right-sec form .form-group input[type=radio] {
  display: inherit;
  width: auto;
  height: auto;
  padding: 0;
  margin-right: 5px;
  height: 20px;
  width: 20px; }
#beehive-page .beehive-overlay .content-right-sec form .form-group input[type=radio] ~ label {
  margin-right: 15px;
  color: #53565a; }
#beehive-page .beehive-overlay .content-right-sec form .end p:first-child a {
  color: red; }
#beehive-page .beehive-overlay .content-right-sec form .end p a {
  color: #53565a; }

#footer {
  margin-top: 0 !important; }
#contact-form label {
  font-family: "fs_emericlight";
  font-weight: 700;
  font-size: 14px;
  font-weight: bold;
  margin: 7px 0px;
  color: #53565a;
  line-height: 23px;
}
#contact-form .form-radios .form-item {
  width:48%;
  display:inline-block;
  margin-bottom:5px;
}
[type="radio"]:checked, [type="radio"]:not(:checked) {
  position: absolute;
  left: 0px;
  top: 5px;
  opacity: 0;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
[type="radio"]:checked + label, [type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}
[type="radio"]:checked + label:before, [type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}
[type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #000000;
  position: absolute;
  top: 9px;
  left: 9px;
  transform: translate(-50%,-50%);
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  background-color: black;
  width: 8px;
  height: 8px;
  top: 9px;
  left: 9px;
  transform: translate(-50%,-50%);
}
#contact-form .form-item {
  margin: 0;
  width: 100%;
  position: relative;
}
.form-item.webform-component.webform-component-textarea.webform-component--purpose-of-funding ,
.form-item.webform-component.webform-component-textarea.webform-component--main-suppliers {
  margin-bottom: 15px !important;
}
.form-textarea-wrapper textarea {
  display: block;
  margin: 0;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #E4E4E4!important;
  border-radius: 5px;
  max-width: 100%;
  width:100% !important;
  max-height:65px;
  height:65px !important;
}
#beehive-page  form input[type="email"], #beehive-page form input[type="tel"], #beehive-page form input[type="text"] {
  border: 1px solid #e4e4e4;
  border-radius: 5px;
  display: block;
  width: 100%;
  height: 40px;
  background-color: #fff;
  padding: 0 13px;
  font-size: 13px;
  font-family: "fs_emericlight";
  color: #53565a;
}
.form-item-captcha-response .description {
  margin-top: 10px;
}
.form-item .description {
  font-size: 0.85em;
  line-height: 1.5em;
  margin: 13px 0px;
}
.form-item-captcha-response input {
  margin-top: 5px;
}
#beehive-page form input[type="submit"] {
  width: 100%!important;
  border-radius: 5px!important;
  height: 40px!important;
  line-height: 40px!important;
  text-align: center!important;
  background-color: #f7cd46!important;
  font-family: "fs_emericlight"!important;
  color: #53565a!important;
  font-size: 15px!important;
  border: 0!important;
  cursor: pointer!important;
}
#beehive-page form input[type="submit"]:hover {
  background-color: #53565a!important;
  color: #fff!important;
}
#beehive-page a, #beehive-page input[type="submit"] {
  text-decoration: none;
  -webkit-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#beehive-page h2{
  text-align:left;
  font-family: "glosa_romanroman";
  font-size: 28px;
  line-height: 19px;
  color: #53565a;
  margin-bottom: 40px;

}

#beehive-page p {
  font-family: "fs_emericlight";

  font-size: 14px;
  color: #53565a;
  line-height: 18px;
}

#beehive-page .beehive-overlay .content-right-sec form p {
  font-family: "fs_emericlight";
  font-size: 15px;
  line-height: 25px;
  color: #53565a;
  margin-bottom: 25px;
}

#beehive-page .beehive-overlay .content-right-sec form .form-instructions p {

  margin-bottom: 5px !important;
}


@media (max-width: 1000px) {

  #beehive-page .beehive-overlay .content-right-sec:after {
    content:" ";
    position:absolute;
    left:50%;
    top:50%;
    width:100vw;
    height:100%;
    transform:translate(-50%,-50%);
    background-color: #F7F7F7;
    z-index:-1;
  }

  #beehive-page .beehive-overlay {
    display: block;
    width: 100%; }
  #beehive-page .beehive-overlay .content-left-sec {
    width: 100%;
    padding: 40px 15px; }
  #beehive-page .beehive-overlay .content-left-sec .steps ol {
    display: block; }
  #beehive-page .beehive-overlay .content-left-sec .logos ul li {
    margin: 0 1%;
    width: 48%; }
  #beehive-page .beehive-overlay .content-left-sec .logos ul li img {
    width: 90%;
    height: auto; }
  #beehive-page .beehive-overlay .content-right-sec {
    width: 100%;
    padding: 40px 15px; }
  #beehive-page .beehive-overlay .content-right-sec form .form-group {
    display: block; } }



@media (max-width:992px){
  #beehive-page .login-section {
    padding: 0px 0px 50px;
  }

  #beehive-page .login-section form {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding:0px 15px ;

  }
  .row.login-wrapper {
    margin-top: 20px;
  }
}
@media (max-width:767px){
  #beehive-page .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  #beehive-page .login-section form {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding:0px 15px ;

  }
  .faq-section{
    padding:0px 15px ;

  }
  #beehive-page  .faq-section #accordion  .btn.btn-link {

    font-family: "fs_emericlight";
    font-size: 12px;
    color: #53565a;
    line-height: 25px;
    width: 100% !important;
    text-align: left;
    white-space: unset;
  }
}

option {
  font-family: "fs_emericlight";
  font-weight: 700;
  font-size: 14px;
  font-weight: bold;
  margin: 7px 0px;
  color: #53565a;
  line-height: 23px;

}


.captcha {
	margin-top: 25px;
}

.form-required {
	display: none;
}


.form-item.webform-component.webform-component-radios.webform-component--are-there-financial-obligations{
margin:10px auto !important;
}
.form-item.webform-component.webform-component-radios.webform-component--are-there-financial-obligations label{
width:58%;
display:inline-block;
}

#edit-submitted-are-there-financial-obligations {
	width: 40%;
	display:inline-block;
}

.form-item.webform-component.webform-component-radios.webform-component--are-there-audited-financial-statements label{
width:58%;
display:inline-block;
}

#edit-submitted-are-there-audited-financial-statements {
	width: 40%;
	display: inline-block;
}


#inner-wrap {
	padding: 0px !important;
}

@media (max-width:560px){
.form-item.webform-component.webform-component-radios.webform-component--are-there-audited-financial-statements label{
width:100%;
display:block;
}

#edit-submitted-are-there-audited-financial-statements {
	width: 100%;
	display: block;
}

.form-item.webform-component.webform-component-radios.webform-component--are-there-financial-obligations label{
width:100%;
display:block;
}

#edit-submitted-are-there-financial-obligations {
	width:100%;
display:block;
}
}

#beehive-page .beehive-overlay .content-left-sec .features ul{
margin-bottom: 20px;

}
@media (max-width:767px){
#beehive-page .row.login-wrapper form input[type="submit"] {
	width: calc(100% - 30px ) !important;
margin:0px 15px;
	
}
#beehive-page .beehive-overlay .content-left-sec .features ul{
columns: 1 !important;

}
#beehive-page .beehive-overlay .content-left-sec .features ul li span {
	display: inherit;
	min-height: max-content !important;
}
}
#beehive-page .beehive-overlay .content-left-sec .features ul li  {
padding-top: 20px;
padding-bottom: 20px;
}

#beehive-page .beehive-overlay .content-left-sec .features ul li span {
	display: inherit;
	min-height: 35px;
}


#edit-submitted-select-your-city,
#edit-submitted-select-your-business-selector{

	font-family: "fs_emericlight";
	
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 7px;
	color: #53565a;
	line-height: 23px;
}


#contact-form .form-item{
color: #53565a;
}


#edit-submitted-purpose-of-loan {
	font-family: "fs_emericlight";
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 7px;
	color: #53565a;
	line-height: 23px;
}

.about {
	margin-bottom: 55px !important;
}



#contact-form .form-control:focus {
	box-shadow: none !important;
}